<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.nbi.engine">
    <module_version install_time="1416337066607" last="true" origin="installer" specification_version="1.18.1">
        <file crc="2987946696" name="config/Modules/org-netbeans-libs-nbi-engine.xml"/>
        <file crc="3411883813" name="modules/ext/locale/nbi-engine_ja.jar"/>
        <file crc="2937015309" name="modules/ext/locale/nbi-engine_pt_BR.jar"/>
        <file crc="2038041802" name="modules/ext/locale/nbi-engine_ru.jar"/>
        <file crc="2986365273" name="modules/ext/locale/nbi-engine_zh_CN.jar"/>
        <file crc="1570225283" name="modules/ext/nbi-engine.jar"/>
        <file crc="443298116" name="modules/locale/org-netbeans-libs-nbi-engine_ja.jar"/>
        <file crc="3525243734" name="modules/locale/org-netbeans-libs-nbi-engine_pt_BR.jar"/>
        <file crc="2624088940" name="modules/locale/org-netbeans-libs-nbi-engine_ru.jar"/>
        <file crc="3590237295" name="modules/locale/org-netbeans-libs-nbi-engine_zh_CN.jar"/>
        <file crc="1708815030" name="modules/org-netbeans-libs-nbi-engine.jar"/>
    </module_version>
</module>
